Subject: further ruminations on bacteria fouling pure culture media

From: [email-masked] (Stamets 1)
Date: 28 Dec 1994 13:00:26 -0500

Practical Observations on the heat resistance of bacteria: 

My media is pre-mixed prior to sterilization.
 Petri integrity is confirmed. HEPA filter integrity is confirmed.
 I have checked the obvious and not-so-obvious  vectors of contamination.
 I pride myself at being a sleuth in this
 department and my books well illustrate tracking these
 vectors.  Basically what it comes down to is that the more
 contaminants on the front end of the process, the more
 which will survive, even given "sterilization efficiencies of 
99.9999%".  This is easily proved by scooping up some
 garden soil, or manure compost, and making a 20% concoction
 in water, "sterilizing" it for 1-2 hours. In a week, all the plates will
bloom with bacteria. In these situations, I have always double-sterilized
the soil extracts. Even so, I have been surprised by survivors. I wonder
if micro-cavities of organic debris form under pressure which
further increase the probability of endospore survival.
 If one screened endospores in absence of organic debris, 
the results might contrast significantly. Working with substrates 
en masse, which I do on a daily basis (1-2 tons per day at present),
results in insights not seen by technicians doing  "mini-culture". 
I encourage all of you lab-techs working with small batch media
 preparations to visit industrial labs. (This invitation applies to ours.)
 These labs encounter an arena of problems not normally met in
 University and  Research Laboratories. In my mind, "sterilization" is a
 concept, an ideal to which we strive, but one, in practice
 rarely seen in the absolute sense. In effect, pure culture is 
actually a race in predominance of a selected organism against
a universe of background contaminants. The tide of contaminants
is often times too strong, too complex and too diverse to enact
absolute concepts. In chasing the ideal, i.e. exposing the media
to ridiculous extremes of temperature & pressure, the substrate is
often rendered inhospitable in the attempt, and the process
fails. Intelligent compromises more often result in successes. It's
a wonder we can do any pure culture work!

paul stamets